data:
  activityKind:
    description: Виробництво інших основних неорганічних хімічних речовин
    id: '20.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших основних органічних хімічних речовин
    id: '20.14'
    scheme: КВЕД
  - description: Міжнародна діяльність
    id: '84.21'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '64102'
    streetAddress: Україна, 64102, Харківська обл., місто Первомайський, МІКРОРАЙОН
      1/2, будинок 35, кімната 4,6
  founders:
  - address:
      countryName: Україна
      postalCode: 02081
      streetAddress: Україна, 02081, місто Київ, ВУЛИЦЯ ОЛЕНИ ПЧІЛКИ, будинок 4, квартира
        235
    capital: 50000
    first_middle_name: МИХАЙЛО МИКОЛАЙОВИЧ
    last_name: ПОМАЗАН
    name: ПОМАЗАН МИХАЙЛО МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34971107'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПЕРВОМАЙСЬКА ХІМІЧНА КОМПАНІЯ"
    scheme: UA-EDR
  name: ТОВ"ПЕРВОМАЙСЬКА ХІМІЧНА КОМПАНІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c855e1fd9fec457e9cd7a9715ca17513
  sourceDate: '2022-09-05T14:36:10+00:00'
  sourceRequests:
  - req-f3fd68f4-9c5a-426f-bb27-fd20a8c3e83e
  version: 2.0.0
